


<div class="container " style="margin-top: 5%;">

      <div class="row justify-content-center align-items-centerer">

      <div class="col-md-5">

        <form #form="ngForm" novalidate>

          <div class="text-center">
            <img src="assets/images/geolablogo.png" style="max-width: 100px;" alt="logo.png">
          </div>

          <br/>
        <panel titulo="Efetuar Login" [separator]="true">

              <div class="form-group">
                <input type="text" placeholder="Usuário" [(ngModel)]="usuario.login" maxlength="30" id="usuario" name="usuario"  class="form-control" />
              </div>

              <div class="form-group">
                <input type="password" placeholder="Senha"  maxlength="20" id="senha" name="senha" [(ngModel)]="usuario.senha" class="form-control" />
              </div>

              <a (click)="recuperarSenha()" style="float: right;" href="javascript:void(0)">Esqueceu sua senha?</a>
              <br/>
              <hr/>

            <div class="col-md-12">
              <button  class="btn btn-primary btn-lg btn-block" [disabled]="!isValid()" (click)="autenticar()" >ENTRAR</button>
            </div>

          <hr/>
          <div class="row">
              <div class="col-md-3">
                <p class="text-inverse text-left"><b>Contatos:</b></p>
              </div>
              <div class="col-md-9">
                <p class="text-inverse text-left m-b-0">{{configuracoes.contatoEmail}} - {{configuracoes.contatoTelefone}}</p>
              </div>
          </div>

          </panel>

        </form>

      </div>

      </div>
    </div>
